Cross Site Scripting Vulnerability (XSS)

This document will explain you about the Vulnerability, which allows remote attackers to inject client-side script into Desktop Central's web page. You can find more details on its impact in Desktop Central, and the steps to be followed to get it fixed.

Vulnerability Update Released Build Update Released Date
Cross Site Scripting 90128 Jan 22nd 2015

What was the Problem?

This vulnerability allows remote attackers to inject client-side script into Desktop Central's web page.

How do I fix it?

This has been identified and fixed, in the Desktop Central build # 90128 . Upgrade to the latest build for this issue to be fixed.

 

Keywords: Security Updates, Vulnerabilities and Fixes, Cross Site Scripting (XSS)

我们的客户

展开